{
    "Total Demand Qty": "Total Demand Qty",
    "Demand Qty (Day1)": "Demand Qty (Day1)",
    "Demand Qty (Day2)": "Demand Qty (Day2)",
    "Demand Qty (Day3)": "Demand Qty (Day3)",
    "Demand Qty (Day4)": "Demand Qty (Day4)",
    "Demand Qty (Day5)": "Demand Qty (Day5)",
    "Demand Qty (Day6)": "Demand Qty (Day6)",
    "Demand Qty (Day7)": "Demand Qty (Day7)"
}